## rust-shared-library 0.1.9

=== debian/changelog ===
rust-shared-library (0.1.9-2) unstable; urgency=medium

  * Package shared_library 0.1.9 from crates.io using debcargo 2.5.0
  * Disable failing test on arm64/powerpc64el

 -- James McCoy <jamessan@debian.org>  Sun, 15 May 2022 00:05:33 -0400

rust-shared-library (0.1.9-1) unstable; urgency=medium

  * Package shared_library 0.1.9 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Tue, 19 Apr 2022 21:12:16 -0400
