=== debian/control ===
Source: rust-shared-library
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/shared-library]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/shared-library
X-Cargo-Crate: shared_library
Rules-Requires-Root: no

Package: librust-shared-library-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-static-1+default-dev,
 librust-libc-0.2+default-dev
Provides:
 librust-shared-library+default-dev (= ${binary:Version}),
 librust-shared-library-0-dev (= ${binary:Version}),
 librust-shared-library-0+default-dev (= ${binary:Version}),
 librust-shared-library-0.1-dev (= ${binary:Version}),
 librust-shared-library-0.1+default-dev (= ${binary:Version}),
 librust-shared-library-0.1.9-dev (= ${binary:Version}),
 librust-shared-library-0.1.9+default-dev (= ${binary:Version})
Description: Easily bind to and load shared libraries - Rust source code
 This package contains the source for the Rust shared_library crate, packaged by
 debcargo for use with cargo and dh-cargo.
