=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test shared_library 0.1.9 --all-targets --all-features
Features: test-name=rust-shared-library:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test shared_library 0.1.9 --all-targets 
Features: test-name=librust-shared-library-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test shared_library 0.1.9 --all-targets --no-default-features
Features: test-name=librust-shared-library-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
